/*	---------------------------------------------------------------------------------------
	Resetovani stylu a nastavovani vychozich stylu
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

html,body,div,span,h1,h2,h3,h4,h5,h6,ol,ul,li,dl,dt,dd,caption,table,tr,th,td,thead,tbody,tfoot,p,blockquote,cite,q,abbr,acronym,address,a,em,strong,img,ins,del,dfn,kbd,pre,xmp,code,form,fieldset,legend,label,object,hr{margin:0;padding:0;}
*{outline:0;}

html{background:#d7f3fc url('../img/bg-html.jpg') center top no-repeat;text-align:center;}
body{width:930px;margin:0 auto;font:75%/1.5 Arial,Helvetica,sans-serif;color:#fff;}


a{color: #fff;}
a:hover,a:focus,a:active {color:#f51818;}
img{vertical-align:middle;background-color:#93b7bc;}
a img, fieldset{border:none;}
input,textarea{font-family:Verdana,Tahoma;}
hr{display:none;} /* oddeleni bloku pro zobrazeni bez css */
ul{list-style:none;}

table {width:100%;border-collapse:collapse;}
td,th {text-align:left;font-weight:normal;}
abbr acronym {border-bottom:1px dotted #000; cursor:help;}

h1 {font-size:200%;}
h2 {font-size:150%;}
h3 {font-size:120%;}
h4 {font-size:100%;}
h5 {font-size:89%;}
h6 {font-size:60%;}

/*	---------------------------------------------------------------------------------------
	Styly pro snadnou implementaci standardnich prvku
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
.cleaner{clear:both; } /* Cistic pod floatovane prvky */
.no-screen{display:none !important;} /* Prvky pro zobrazeni bez css */

.center-text{text-align:center !important;}
.right-text{text-align:right !important;}
.justify-text{text-align:justify !important;}

/*  Prekryvani textu obrazky, oble rohy aj. (sdilene styly) ----------------------------------- */
	
h1,#slogan,#urednik,#menu li a,#obsah h2,#obsah .box h3{position:relative;overflow:hidden;}
h1 span,#slogan span,#urednik span,#menu li a span,#obsah h2 span,#obsah .box h3 span{position:absolute;top:0;right:0;z-index:1;display:block;}

/*	---------------------------------------------------------------------------------------
	Centrovany obal webu
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#obal{width:930px;margin:0 0 20px 0;background:#52cbe5 url('../img/bg-obal.png') no-repeat;text-align:left;}

/*	---------------------------------------------------------------------------------------
	Logo (nadpis) webu)
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

h1{width:234px;height:76px;margin:0 0 19px 23px;padding:23px 0 0 0;background:#fff;text-align:center;font-size:2.8em;}
h1 a{text-decoration:none;color:#00b2d9;}
h1 a:hover{text-decoration:underline;color:#0c6477}
h1 span{width:234px;height:99px;left:0;background:url('../img/bg-h1-logo-plain.png') no-repeat;cursor:pointer;}

/*  Slogany ----------------------------------- */

#slogan{width:520px;height:115px;float:left;display:inline;margin:0 0 14px 70px;line-height:120%;font-size:2.0em;font-weight:bold;}
#slogan span{width:462px;height:66px;background:url('../img/nadpisy/administrace.png') no-repeat;}

#urednik{width:178px;height:76px;float:left;padding:30px 0 0 0;display:inline;margin:20px 0 0 7px;background:#fff;text-align:center;font-weight:normal;color:#0c6477;}
#urednik strong{color:#00b2d9;}
#urednik span{background:url('../img/nadpisy/urednik.png') no-repeat;width:178px;height:106px;}

/*	---------------------------------------------------------------------------------------
	Menu
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#menu{float:right;padding:20px 15px 3px 0;text-transform:uppercase;font-size:0.95em;}
#menu li{float:left;display:inline;margin:0 14px 0 0;text-align:center;}
#menu li a{display:block;padding:7px 9px 5px 9px;background:#fff;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-decoration:none;text-decoration:none;font-size:1.1em;color:#143d46;}
#menu li.aktivni a,#menu li a:hover{background:#0085a2;color:#fff;}

/*	---------------------------------------------------------------------------------------
	Klient
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.client{width:150px;float:right;margin:20px 10px 0 0;}
.client h3{padding:6px 9px 6px 9px;text-align:center;font-size:1.1em;font-weight:normal;color:#fff;background:#0085a2;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;cursor:pointer;}
.client h3.ac{-webkit-border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;}
.client form{width:220px;position:absolute;padding:8px 0 10px 0;background:#fff;-webkit-box-shadow:5px 5px 15px #3ba7bf;-moz-box-shadow:5px 5px 15px #3ba7bf;box-shadow:5px 5px 15px #3ba7bf;-webkit-border-radius:0 8px 8px 8px;-moz-border-radius:0 8px 8px 8px;border-radius:0 8px 8px 8px;}
.client form legend{display:none;}
.client form p{margin:0;}
.client form p input[type="text"],.client form p input[type="password"]{width:180px;margin-bottom:7px;padding:7px 10px;background:#fff;border:1px solid #62d0e8;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center;font:1em Arial;color:#0a819b;}
.client form p input[type="submit"]{padding:5px 12px;background:#0085a2;border:1px solid #0085a2;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;font:1.2em Arial;font-weight:bold;color:#fff;}

/*	---------------------------------------------------------------------------------------
	Obsah
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#obsah{width:860px;padding:0 0 20px 70px;overflow:hidden;clear:both;background:#00b2d9 url('../img/bg-obsah.png') no-repeat;}

#obsah h2{width:462px;height:25px;margin:45px 30px 41px 0;line-height:100%;font-size:2em;}
#obsah h2 span{width:462px;height:25px;background-repeat:no-repeat;background-position:0 0;}
#obsah #co-nabizime span{background-image:url('../img/nadpisy/co-nabizime.gif');}
#obsah #sluzby-nadpis span{background-image:url('../img/nadpisy/sluzby.gif');}
#obsah #kontakt-nadpis span{background-image:url('../img/nadpisy/kontakt.gif');}

#obsah .box{width:340px;min-height:180px;float:left;display:inline;margin:25px 12px 20px 30px;background:url('../img/bg-box.png') no-repeat;}
#obsah .box-velky{width:520px;background:url('../img/bg-box-velky.png') no-repeat;}
#obsah .box h3{width:220px;  height:21px;margin:18px 10px 5px 20px;font-size:1.45em;}
#obsah .box h3 span{width:220px;  height:21px;  background-repeat:no-repeat;  background-position:0 0;}
#obsah .box #verejne-zakazky span{background-image:url('../img/nadpisy/verejne-zakazky.gif');}
#obsah .box #vyberova-rizeni span{background-image:url('../img/nadpisy/vyberova-rizeni.gif');}
#obsah .box #dotacni-projekty span{background-image:url('../img/nadpisy/dotacni-projekty.gif');}
#obsah .box #zelena-usporam span{background-image:url('../img/nadpisy/zelena-usporam.gif');}
#obsah .box #kontaktni-formular span{background-image:url('../img/nadpisy/kontaktni-formular.gif');}

#obsah .box p{min-height:165px;margin:10px 10px 10px 20px;line-height:170%;font-style:normal;}
#obsah .box address{margin:15px 10px 10px 20px;line-height:170%;font-style:normal;}

.more{display:inline-block;margin-left:20px;padding:5px 7px 6px 7px;background:#fff;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-decoration:none;font-size:1.2em;font-weight:bold;color:#02a8cc;}
.more:hover{background:#0085a2;color:#fff;}


.textik{min-height:100px;margin:0 50px 20px 0;padding-top:25px;}

.textik h3{margin-bottom:10px;line-height:150%;font-size:1.7em;}
.textik h4{margin-bottom:10px;line-height:150%;font-size:1.4em;color:#91ebff;}
.textik p{margin-bottom:15px;line-height:150%;}
.textik ul{margin:0 0 15px 20px;}
.textik ul li{margin:0 0 5px 0;line-height:140%;list-style:square;}

.box-velky label{margin:0 0 10px 5px;}
.box-velky .input-text{width:170px;height:20px;margin:3px 0 0 0;padding:5px 9px;background:#fff url('../img/bg-input-text.gif') 0 0 no-repeat;border:none;font-size:1em;color:#0085a2;}
.box-velky .boxik{width:205px;float:left;display:inline;}
.box-velky .boxik-velky{width:250px;}
.box-velky .boxik textarea{width:255px;height:200px;overflow:hidden;margin:3px 0 -15px 0;padding:7px;background:#fff url('../img/bg-textarea.gif') 0 0 no-repeat;border:none;font-size:1em;color:#0092b2;}
.box-velky .boxik-velky #submit{width:262px;padding:5px 7px 1px 0;background:#fff url('../img/bg-boxik-velky-p.gif') 0 bottom no-repeat;text-align:right;font-size:1em;}

/*	---------------------------------------------------------------------------------------
	Paticka
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#paticka{padding:13px 18px;background:#f1f1f1 url('../img/bg-paticka.gif') 0 0 repeat-y;text-align:right;}
#paticka img{font-size:0.95em;}